# Generated by Django 4.2.13 on 2024-05-14 21:24

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
       
    ]

    operations = [
        migrations.CreateModel(
            name='Event',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=250)),
                ('organisation', models.CharField(max_length=250)),
                ('date', models.DateField()),
            ],
        ),
    ]
